<?php
include_once('../class/class.mysql.php');
include_once('class.produto.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Produto();
$class->Select($id); 

while($row = mysqli_fetch_object($class->qry)){
?>
<table width="700" border="0">
  <tr class="descricao">
    <th width="184" scope="col">Campos</th>
    <th width="506" scope="col">Dados</th>
  </tr>
  <tr>
    <td class="descricao">Descrição Produto</td>
    <td class="dados"><div align="left" style="margin-left:5px"><?php echo $row->desc_produto?></div></td>
  </tr>
</table>
<input type="hidden" id="edtProducao" value="<?php echo $row->producao?>" />
<input name="id_iten" id="id_iten" type="hidden" value="<?php echo $row->id_produto?>">
<script>CarregarDadosCheckList("<?php echo $row->id_produto?>");</script>




<script type="text/javascript" src="js/table.js"></script>
<table width="700" border="0">
  <tr class="dados">
    <th colspan="2" scope="col">Parentesco CheckList</th>
  </tr>
  <tr>
    <td width="574">Descrição</td>
    <td width="116"><button id="btnNotoCheck" class="green small">Novo Check</button></td>
  </tr>
  <tr>
    <td colspan="2"><div id="pnDadosCheckList" align="left">
    
    
    </div></td>
  </tr>
</table>

<?php }?>
